<!DOCTYPE html>
<html>
    <head>
        <title>Lorem</title>
    </head>
    <body>
    <h1>SEGONA PAGINA WEB</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Sed dolor urna, pulvinar vel viverra non, vulputate non risus. Curabitur ac odio nunc. Aliquam vulputate euismod luctus. Mauris rutrum sed nunc a facilisis. Donec pulvinar sem a mauris vehicula, posuere hendrerit ipsum mattis. Fusce scelerisque ultricies ligula nec porttitor. Sed luctus odio elit, nec tempus libero rutrum ac. Donec arcu metus, fringilla vel auctor pretium, suscipit in velit. Vivamus id odio sit amet lectus trist<br>ique dictum. Vestibulum non justo ullamcorper, iaculis odio nec, mollis felis. Aenean a gravida nunc. Aliquam sagittis lobortis odio, et posuere diam ullamcorper quis. Proin blandit lorem id tortor ultrices, vitae</br> efficitur nisl euismod. Vivamus vulputate, leo eget porttitor pellentesque, risus mi euismod metus, eu gravida justo ex sit amet justo. Aenean eu dolor dolor. Nullam ut leo hendrerit, tempor dui eu, lobortis augue.</p>
        <hr>
        <p>Integer semper ullamcorper diam vitae pellentesque. Donec justo felis, posuere non magna sed, pretium ultricies tellus. Etiam porta faucibus odio at pretium. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Suspendisse mattis rhoncus ante, et feugiat elit dapibus nec. Cras et erat vitae turpis pretium vulputate vitae sit amet turpis. Nunc quis vulputate purus. Nam erat velit, dapibus a tellus at, consectetur rutrum tellus. Pellentesque ac orci eget mi varius euismod sed luctus lectus. Quisque at pretium turpis.</p>
        <hr>
        <p>Morbi eget tortor eleifend velit lacinia facilisis in sit amet tellus. Maecenas sed ante felis. Sed viverra tincidunt lacus vitae hendrerit. Fusce scelerisque tortor rhoncus pretium gravida. Quisque id mauris pellentesque, imperdiet sem sit amet, posuere erat. Nulla rhoncus risus maximus tellus efficitur, scelerisque vestibulum lacus fermentum. Etiam malesuada justo sit amet elit pellentesque euismod. Quisque id efficitur nisl. Nunc in dui neque. Praesent sed consequat metus, sit amet malesuada nisi. Integer mollis sit amet diam congue egestas. Integer ut auctor neque. Phasellus eu gravida nisi.</p>
        <hr>
        <p>Nunc orci enim, semper et faucibus nec, hendrerit non magna. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. In tincidunt ante eu tellus placerat feugiat. Nullam vel mauris ut augue pulvinar lacinia sed at dui. Nunc tristique felis sit amet sem fringilla facilisis. Donec sodales nisl nec erat condimentum euismod. Donec eget cursus lectus. Sed eget diam laoreet nunc commodo dignissim a vel turpis. Quisque id ligula et dolor malesuada dignissim at ut est. Morbi consectetur nulla nisl, sed interdum augue interdum sit amet. Integer sed nisi at quam gravida auctor vitae egestas lacus.</p>           
        <hr>
    </body>
</html>